function init(){
$('textarea').focus(function(){
		$(this).removeClass("colorVerde");
		$(this).css('color','#000');
	});
require(["jquery-selectric"], function(){
			$('select').selectric({
				});
		});
$('#tab-container1').easytabs();
	var selector = $('select');
			$.each(selector,function(i,e){
				$(this).change(function(){
						var selected = $(this).val();
						if(selected==="1")
						{
							var label = $(this).parent().parent().find(".label");
							label.css("color","green");
							sg.sound('success-low');
						}
						else
						{
							var label = $(this).parent().parent().find(".label");
							label.css("color","red");
							sg.sound('error');
						}
					});
			});
			
$('#v1').click(function(){
			var txtarea = $('#txt01');
			var respuesta = $('#txt01').val().toUpperCase();
			if (respuesta == "V")
			{
				sg.sound("success");
				txtarea.css("color","green");	
			}else{
					sg.sound("error");
					txtarea.val("");	
				}
		});
		
$('#v2').click(function(){
		var txtarea2 = $('#txt02');
		var txtarea3 = $('#txt03');
		var txtarea4 = $('#txt04');
		var respuesta2 = $('#txt02').val().toUpperCase();
		var respuesta3 = $('#txt03').val().toUpperCase();
		var respuesta4 = $('#txt04').val().toUpperCase();
		respuesta2 == "F"?txtarea2.addClass("colorVerde"):txtarea2.val("");
		respuesta3 == "F"?txtarea3.addClass("colorVerde"):txtarea3.val("");
		respuesta4 == "V"?txtarea4.addClass("colorVerde"):txtarea4.val("");
		
		if(txtarea2.hasClass("colorVerde") && txtarea3.hasClass("colorVerde") && txtarea4.hasClass("colorVerde"))
		{
			$('#ok').trigger('click');
		}
		else
		{
			sg.sound("error");
		}
		
		
	});
	
$("#v3").click(function(){
		var txtarea5 = $('#txt05'), txtarea6 = $('#txt06'), txtarea7 = $('#txt07'), txtarea8 = $('#txt08'), txtarea9 = $('#txt09'), txtarea10 = $('#txt10'),txtarea11=$('#txt11'),txtarea12=$('#txt12');
		var respuesta5 = txtarea5.val().toUpperCase(), respuesta6 = txtarea6.val().toUpperCase(), respuesta7 = txtarea7.val().toUpperCase(), respuesta8 = txtarea8.val().toUpperCase(), respuesta9 = txtarea9.val().toUpperCase(), respuesta10 = txtarea10.val().toUpperCase(), respuesta11 = txtarea11.val().toUpperCase(),respuesta12 = txtarea12.val().toUpperCase();
		respuesta5 == "<"?txtarea5.addClass("colorVerde"):txtarea5.val("");
		respuesta6 == "="?txtarea6.addClass("colorVerde"):txtarea6.val("");
		respuesta7 == ">"?txtarea7.addClass("colorVerde"):txtarea7.val("");
		respuesta8 == "="?txtarea8.addClass("colorVerde"):txtarea8.val("");
		respuesta9 == "<"?txtarea9.addClass("colorVerde"):txtarea9.val("");
		respuesta10 == ">"?txtarea10.addClass("colorVerde"):txtarea10.val("");
		respuesta11 == ">"?txtarea11.addClass("colorVerde"):txtarea11.val("");
		respuesta12 == ">"?txtarea12.addClass("colorVerde"):txtarea12.val("");
		
		if(txtarea5.hasClass("colorVerde") &&
		   txtarea6.hasClass("colorVerde") && 
		   txtarea7.hasClass("colorVerde") &&
		   txtarea8.hasClass("colorVerde") &&
		   txtarea9.hasClass("colorVerde") &&
		   txtarea10.hasClass("colorVerde") &&
		   txtarea11.hasClass("colorVerde") &&
		   txtarea12.hasClass("colorVerde"))
		{
			$('#ok').trigger('click');
		}
		else
		{
			sg.sound("error");
		}
	});
}
